<?xml version="1.0" encoding="utf-8" ?>
<configSections>
	<!--是否Debug状态-->
	<add key="Debug" value="False"></add>
	<!--机型控制方式，0：电拉 1：液压-->
	<add key="MachineControlType" value="0"></add>
	<!--采样周期，单位毫秒(ms)-->
	<add key="SampleTime" value="100"></add>
	<!--试验采集间隔，即是采集周期的倍数-->
	<add key="TestSampleInterval" value="1"></add>
	<!--自动保存1次保存数据点数-->
	<add key="SaveLength" value="64"></add>
	<!--最近试验显示个数-->
	<add key="LastestTestCount" value="10"></add>
	<!--示值显示窗口默认宽度-->
	<add key="ShowFrameDefWidth" value="250"></add>
	<!--示值显示窗口最小宽度-->
	<add key="ShowFrameMinWidth" value="200"></add>
	<!--示值显示窗口最大宽度-->
	<add key="ShowFrameMaxWidth" value="300"></add>
	<!--示值显示窗口默认高度-->
	<add key="ShowFrameDefHeigh" value="70"></add>
	<!--示值显示窗口最小高度-->
	<add key="ShowFrameMinHeigh" value="70"></add>
	<!--示值显示窗口最大高度-->
	<add key="ShowFrameMaxHeigh" value="75"></add>
	<!--曲线显示颜色，用逗号隔开-->
	<add key="CurveColor" value="$008080FF,$0000FF80,$00800040,$004080FF,clAqua,clBlue,clTeal,clPurple,clOlive,clYellow"></add>  
</configSections>